components:
  schemas:
    LogEntry_LogEntry:
      $ref: http://redfish.dmtf.org/schemas/v1/LogEntry.v1_16_0.yaml#/components/schemas/LogEntry_v1_16_0_LogEntry
      description: The LogEntry schema defines the record format for a log.  It is
        designed for Redfish event logs, OEM-specific log formats, and the IPMI System
        Event Log (SEL).  The EntryType field indicates the type of log and the resource
        includes several additional properties dependent on the EntryType.
      x-longDescription: This resource shall represent the log format for log services
        in a Redfish implementation.
title: '#LogEntry.LogEntry'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
